MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004616ATutorTests/Surveyspublic2010-11-19 16:082010-12-20 10:18
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004616: name show for anonymous tests in test stats
DescriptionWhen viewing test statistics, a user's login name shows for anonymous tests.
http://atutor.ca/view/3/21272/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004754)
greg (administrator)
2010-11-30 08:52

Add to patch
(0004782)
cindy (administrator)
2010-12-09 14:04

SVN revision: 10501

Solution: Fixed the bug that the anonymous setting is by-passed at displaying statistics. In addition, fixed a wrong path to results_quest_long.php

Affected:
mods/_standard/tests/results_all.php
themes/default/test_questions/long_stats.tmpl.php

- Issue History
Date Modified Username Field Change
2010-11-19 16:08 greg New Issue
2010-11-19 16:08 greg Affects version => SVN
2010-11-30 08:51 greg Status new => assigned
2010-11-30 08:51 greg Assigned To => cindy
2010-11-30 08:52 greg Note Added: 0004754
2010-12-09 14:04 cindy Status assigned => resolved
2010-12-09 14:04 cindy Fixed in Version => 2.0.2
2010-12-09 14:04 cindy Resolution open => fixed
2010-12-09 14:04 cindy Note Added: 0004782
2010-12-20 10:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker